Subject: Women in Lojban

From: [email-masked]
Date: Fri, 31 Aug 2001 17:14:58 EDT

None of my wives have though it a sane activity -- once it was clear it 
wouldn't get me p&t, and all have refused to learn any of it -- or even what 
it was all about (including the present who is writing a tale about what it 
is like to live with an obsessive largely on the basis of Lojban and me). My 
daughter -- from age 1 on -- also stoutly refused to learn Lojban (an most 
anything I else I tried to teach her, for all she did end of taking -- and 
liking -- Asian Philosophy). So, despite the contributions of several 
females directly or indirectly to Loglan and Lojban, it does seem to be a guy 
thing. Not just a geek thing -- though predominantly so -- and my neighbors 
resent the notion that geeks can't be mates, though one does find Lojban 
interesting enough to stop whatever it is he is doing in redesigning the guts 
of his largest computer for a chat about it and the other claims our 
yammering makes him lose his place in machine coding.